/* Buttons and Tittles fix */
.t734__button .t-btn, .t142A__wraptwo .t-btn, .t-btn{
      height:36px;
    padding-left:25px;
    padding-right:25px;
    line-height: 34px;
}

.t-title, .t-title div, .t-title span, .t-title strong {
    font-size:90px !important;
    font-family:Roboto !important;
    /*font-weight:900 !important;*/
    line-height:100px !important;
}
.t-popup .t-title, 
.t-popup .t-title div,
.t-popup .t-title span,
.t-popup .t-title strong {
    font-size:50px !important;
    line-height:50px !important;
}
.t-btn {
    font-weight:normal !important;
}
.t-form .t-submit {
    height:36px;
    padding-left:25px;
    padding-right:25px;
    font-weight:normal;
}

.t454 a, #allrecords .t454 a
{
    font-weight:normal;
}

@media screen and (max-width: 980px) {
    .t-title, .t-title div, .t-title span, .t-title strong {
      font-size:55px !important;
      line-height:60px !important;
    }
    .t030__descr.t-descr, .t030__descr.t-descr div, .t030__descr.t-descr span, .t005__text div span, .t005__text div {
        font-size: 21px !important;
        line-height: 28px !important;
    }
}
@media screen and (max-width: 400px) {
    .t-title, .t-title div, .t-title span, .t-title strong {
      font-size:45px !important;
      line-height:50px !important;
    }
}

/* Slider fixes */
.t675__wrapper {
    bottom: auto;
    top: 0;
}
.t675__textwrapper {
    padding-top:70px;
}
.t675__descr {
    border-left: 3px solid white;
    padding: 3px 0px 3px 21px !important;
    margin-left: 3px;
    display: inline-block;
    font-weight:middle;
}

#rec89355306 .t503__wrapper img,
#rec58295450 .t503__wrapper img {
    float:left;
        margin-right: 18px;
}
#rec89355306 .t503__wrapper .t503__title, 
#rec58295450 .t503__wrapper .t503__title {
    float:left;
    width:calc(100% - 110px);
    margin-top:0;
    margin-bottom:30px;
}
#rec58295450 .t503__col:first-child .t503__title
{
    background:url('https://static.tildacdn.com/tild3630-6531-4164-a566-356361333538/nekki-logo-small.png') 92% 20px no-repeat;
}
#rec58295450 .t503__col:nth-child(2) .t503__title
{
    background:url('https://static.tildacdn.com/tild3833-3839-4462-a432-656637613537/paradox-interactivec.png') 92% 27px no-repeat;
}
#rec58295450 .t503__col:nth-child(4) .t503__title
{
    background:url('https://static.tildacdn.com/tild3638-3531-4831-a165-383635353239/disney-interactive-l.png') 92% 27px no-repeat;
}
#rec58295450 .t503__col:last-child .t503__title
{
    background:url('https://static.tildacdn.com/tild3539-6564-4262-a132-613334333064/wooga_logo-small.png') 92% 27px no-repeat;
}
@media only screen and (max-width: 500px) {

    #rec58295450 .t503__col:first-child .t503__title
    {
        background:none;
    }
    #rec58295450 .t503__col:nth-child(2) .t503__title
    {
        background:none;
    }
    #rec58295450 .t503__col:nth-child(4) .t503__title
    {
        background:none;
    }
    #rec58295450 .t503__col:last-child .t503__title
    {
        background:none;
    }
    
    
    
}
#rec58295287.tn-elem[data-elem-id="1470209944682"] .tn-atom, #rec57134617 {
     background: -webkit-linear-gradient(#16a1dc, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }
    #rec62972285 .tn-elem h2,
    #rec62972643 .tn-elem h2,
    #rec89601857 .tn-elem h2,
    #rec57125273 .tn-elem[data-elem-id="1470209944682"] .tn-atom, #rec57134617 {
     background: -webkit-linear-gradient(#16a1dc, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }
        #rec57472002 .tn-elem[data-elem-id="1470209944682"] .tn-atom, #rec57134617 {
     background: -webkit-linear-gradient(#16a1dc, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }   #rec57472158 .tn-elem[data-elem-id="1470209944682"] .tn-atom, #rec57134617 {
     background: -webkit-linear-gradient(#16a1dc, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }
div [data-tab-rec-ids="57405840"] {
      background-image: url('https://static.tildacdn.com/tild3732-3730-4162-a532-393861646236/tab_logo_1.jpg');
    background-repeat: no-repeat;
}
  #rec57469948 .tn-elem[data-elem-id="1470209944682"] .tn-atom, .t-title,
  #rec79970429 .tn-elem[data-elem-id="1470209944682"] .tn-atom,
  .tn-elem[data-elem-id="1470209944682"] h3.tn-atom
  {
     background: -webkit-linear-gradient(-15deg, #16a1dc, #0d1427, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }
    #rec58295287 .tn-elem[data-elem-id="1470209944682"] .tn-atom, .t-title, .t-title div, .t-title div span {
     background: -webkit-linear-gradient(-15deg, #16a1dc, #0d1427, #0d1427);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    }
    
    #rec58215129 .t-title div span, 
    #rec58215129 .t-title div,
    #rec58215129 .t-title,
    .t181__wrapper .t-title div span,
    #rec50803655 .t-title span, #rec50803655 .t-title,
    #rec52369136 .t-title, #rec52369136 .t-title span,
    #rec74807713 .t-title strong, #rec74807713 .t-title,
    #rec74807715 .t-title strong, #rec7480771 .t-title,
    #rec74807717 .t-title strong, #rec74807717 .t-title strong,
    #rec49116155 .t-title, #rec49116155 .t-title span,
    #rec49127414 .t-title, #rec49127414 .t-title span, #rec49127414 h1.t-title,
    #rec49675256 .t-title, #rec49675256 .t-title span,
    #rec49853019 .t-title, #rec49853019 .t-title span,
    #rec49127414 .t-title, #rec49127414 h1
   
    {
    background: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
    }
    
    #rec33326206 .t-title {font-weight:bold;}
    
    #recorddiv75316236 .t-title strong, #recorddiv75316236 .t-title div, #recorddiv75316236 .t-title
    {
        background: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: black;
    }
    
    h1,h2{text-transform:none;}
     @media only screen and (max-width: 980px) {
         #rec62972643 .tn-elem[data-elem-id="1470209944682"]{
            top:-3px !important;
        }
        .t-slds__container .t675__title {
            font-size:55px;
        }
         
     }
    @media only screen and (max-width: 640px) {
        .t-slds__container .t675__title {
            font-size:45px;
        }
        #form49675258 {
            width:calc(100% - 40px);
        }
        
        #rec62972643 .tn-elem[data-elem-id="1470210011265"] {
                top: 114px  !important;
                left: 13px  !important;
        }
    }
    
     
     #rec49255297 .t050__uptitle {
         display:none;
     }
     
     
     /* -- BLOG -- */
     #rec66827596 .t404__col 
     {
         border-bottom:1px solid #f1f1f1;
         margin-bottom:60px;
         padding-bottom: 30px;
     }
     
     #rec66827667 .t404__showmore {
         text-transform:uppercase;
     }
     #rec70472485 a { text-decoration:underline;}
     
     #rec58765481 .t675__wrapper,
     #rec58764422 .t675__wrapper
     {
         bottom: 15%;
            background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));
            background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));
            background-image: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));
            background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));
    
     }
     
       #rec79864895 .t508 .t-section__title,
     #rec79864897 .t508 .t-section__title,
     #rec79864897 .t497 .t-section__title,
     #rec80319783 .t508 .t-section__title,
     #rec80320168 .t497 .t-section__title,
     #rec80321931 .t508 .t-section__title,
     #rec80322317 .t497 .t-section__title,
     #rec79864139 .t510 .t-section__title
     {
         display:none;
     }

    #rec79864895 .t508 .t-section__topwrapper,
    #rec79864897 .t497 .t-section__topwrapper,
    #rec80319783 .t508 .t-section__topwrapper,
    #rec80320168 .t497 .t-section__topwrapper,
    #rec80321931 .t508 .t-section__topwrapper,
    #rec80322317 .t497 .t-section__topwrapper,
    #rec79864139 .t510 .t-section__topwrapper,
    #rec84098233 .t-section__topwrapper,
    #rec84109788 .t497 .t-section__topwrapper,
    #rec84112217 .t497 .t-section__topwrapper
    {
         margin-bottom:20px;
     }
     
     /*what you will get*/
     #rec78261894 .tn-elem[data-elem-id="1544107275624"]
     {
         width:50% !important;
         left:50% !important;
         height:100% !important;
     }
     #rec78261894 .tn-elem[data-elem-id="1544107255638"]
     {
         width:51% !important;
         left:0 !important;
         height:100% !important;
     }
     
     @media screen and (max-width: 960px) {
         #rec78261894 .tn-elem[data-elem-id="1544107275624"]
         {
             width:100% !important;
             left:0 !important;
             height:inherit !important;
         }
         #rec78261894 .tn-elem[data-elem-id="1544107255638"]
         {
             width:100% !important;
             left:0 !important;
             height:inherit !important;
         }
     }
     
     #rec58128626 .t778__bgimg {
         background-size:70%;
     }
     
     
   
     /* Popup Get Portfolio */
     #rec121915314 .t-popup .t-title {
        background:none !important;
        -webkit-text-fill-color: inherit;
        background: none;
        -webkit-background-clip: text;
        -webkit-text-fill-color: white;
        
        font-size:70px !important;
        color:white;
        line-height: 70px !important;
    }
    #rec121915314 .t-popup .t-input {
        font-style:italic;
        font-weight:light;
        font-size:34px;
    }
    #rec121915314 .t-popup .t-submit {
        height:70px;
        font-size:25px;
    }
    
    #rec121915314 .t-popup__container {
        max-width:550px;
        box-shadow: 0px 0px 90px 10px #185880;
        box-shadow: 0px 0px 150px 10px #185880 !important;
        background:url('https://static.tildacdn.com/tild3936-3963-4263-a138-663632626139/portfolio-bg.jpg') center center no-repeat;
        background-size:cover;
    }
    
    #rec121915314 .t-popup {
        
        background:url('https://static.tildacdn.com/tild6234-3039-4431-b235-346162323632/portfolio-bg-2.jpg') center center no-repeat;
        background-size:cover;
    }
     
